import Utils from "~/utils"

/**
* Ccttra Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "ccdgrp.blk.bcgans"                      :null,
    "ccdgrp.dro.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "ccdgrp.blk.bcgque"                      :null,
    "ccdgrp.pre.pts.nam"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "cctp0.recget.sdamod.dadsnd"                      :null,
    "setmod.docamt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

